免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 1383 | 回复: 1

[samba] 升级samba-3.0.7的问题 [复制链接]

论坛徽章:
0
发表于 2004-10-30 12:32 |显示全部楼层
升级samba-3.0.7的问题
我用的是redhat7.3,自代的samba是2.2.3a-6的版本,我想升级成samba-3.0.7
我是这样做的:
下载samba-3.0.0.tar.gz
用tar zvxf samba-3.0.7.tar.gz
cd /root/samba-3.0.7/source
./configure --with-smbmount --prefix=/usr/local/samba
make
make install
安装完成后,怎么用rpm -q samba看版本还是2.2.3a-6.
我应该去做呢!

我用rpm -e samba后再按原来的方法安装后,不能启动服务了,急啊!

论坛徽章:
0
发表于 2004-10-30 17:16 |显示全部楼层

升级samba-3.0.7的问题

你这是重装了一个新版的,不是升级
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

  

北京盛拓优讯信息技术有限公司. 版权所有 京ICP备16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122 niuxiaotong@pcpop.com 17352615567
未成年举报专区
中国互联网协会会员  联系我们:huangweiwei@itpub.net
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP